/* VIDEOS */
.videobg {
	display: none
}

@media (min-width:991px) {
	.videobg {
		display: block;
		position: fixed;
		top: 0;
    	left: 0;
		z-index: 0
	}
}


/* IMAGES */
@media (min-width:991px) {
    .moduletable_slideshow img, .category-list .category-desc img, .blog .category-desc img {
        display: block;
        position: fixed;
		top: 0;
    	left: 0;
        z-index: 0
    }
}

@media (min-width:991px) {
	.moduletable_slideshow.absolute img {
        display: block;
        position: absolute;
		top: 0;
    	left: 0;
        z-index: 0
    }
}


/* OPACITY */
@media (min-width:991px) {
	.videobg, .moduletable_slideshow img, .category-list .category-desc img, .blog .category-desc img { width: 100%; opacity: 0.3 }
}

@media (min-width:991px) {
	.moduletable_slideshow.absolute img { opacity: 1 }
}


/* THE MOST ADVANCED SOLUTION IN CONSERVATION GOVERNANCE */

@media (min-width:991px) {
	.model {
		background-image: url("https://www.internationalconservation.org/images/banners/model.jpg");
		background-size: cover
	}
}


.model.custom {
	background-image: none;
	background-color: transparent
}